<?php

// include general configuration settings (database, etc)

/* Uncomment all of this if you want to display all member galleries 

require_once(dirname(__FILE__).'/includes/config.inc.php');

// include the site header

require_once(dirname(__FILE__).'/header.php');
?>
<h3>Browse User Galleries</h3>
<p>This page is an example of adding a page to allow people to browse all member's galleries.</p>
<p>A random image from each gallery is displayed, which can be clicked to open the gallery itself.</p>
<?php
include(dirname(__FILE__).'/includes/gallerythumbnails.inc.php');

require_once(dirname(__FILE__).'/footer.php');

*/

?>
